RubyGems Navigation menu

signalfx-lambda 0.2.4

Lambda handler wrapper

Versionen:

  1. 0.2.4 - December 10, 2019 (14,5 KB)
  2. 0.2.3 - December 10, 2019 (14,5 KB)
  3. 0.2.2 - April 01, 2019 (14 KB)
  4. 0.2.1 - March 06, 2019 (14 KB)
  5. 0.2.0 - February 21, 2019 (14 KB)
Zeige alle Versionen (6 total)

Runtime Abhängigkeiten (3):

Development Abhängigkeiten (2):

  • bundler ~> 2.0
  • rake ~> 10.0
  • Besitzer:

    Pushed by:

    Autoren:

    • Ashwin Chandrasekar

    SHA 256-Prüfsumme:

    c29e0df8d5d09e81330643a7220d22106dab39f551941a08b24301b2227bd3ea

    Downloads insgesamt 5.090

    Für diese Version 2.060

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache-2.0

    Erforderliche Ruby-Version: >= 0

    Links: